package ei.engine.network.worker;

import ei.engine.network.NioNetwork;

public class SystemWorker extends Worker {

	public SystemWorker(NioNetwork nio){
		
	}
	
	@Override
	public void run() {
		try{
			Thread.sleep(1000);
		}catch(Exception e){}
	}
	
	@Override
	public void update() {
		
	}
		

}
